{
  "private": true,
  "name": "app-desktop",
  "version": "0.0.1",
  "description": "JAM desktop app",
  "main": "main/index.js",
  "author": "vuong.dao",
  "license": "MIT",
  "scripts": {
    "desktop:bundle:serve": "webpack-dev-server --config webpack.dev.js --watch",
    "desktop:bundle:build": "webpack --config webpack.prod.js",
    "desktop:serve": "electron src/main",
    "desktop:dev": "concurrently \"yarn desktop:bundle:serve\" \"wait-on http://localhost:8082 && yarn desktop:serve\"",
    "predesktop:build": "yarn desktop:bundle:build",
    "desktop:build": "electron-builder install-app-deps && electron-builder",
    "desktop:build:dir": "yarn desktop:build --dir -c.compression=store -c.mac.identity=null",
    "lint": "eslint ."
  },
  "dependencies": {
    "electron-is-dev": "1.2.0",
    "electron": "10.1.2"
  },
  "devDependencies": {
    "concurrently": "^5.3.0",
    "wait-on": "^5.2.0"
  }
}
